
body, p, td, th, h1, h2, h3, h4, h5, h6, .FinePrint, select, input, button, td, th { font-family: Verdana, Arial, Helvetica, sans-serif; }
body { color: #000; font-size: 12px; font-weight: normal; margin: 0; background-color: #827E78;}
p, td, th { color: #000; font-size: 12px; font-weight: normal; margin-top: 0; }
h1,h2,h3,h4,h5,h6 { margin-top: 0; }
a:link { text-decoration: underline; color: #000099; }
a:visited { text-decoration: underline; color: #000099; }
a:hover { text-decoration: underline; color: #0000CC; }
a:active { text-decoration: underline; color: #000099; }
h1 { color: #000; font-size: 18px; font-weight: bold; }
h2 { color: #000; font-size: 16px; font-weight: bold; }
h3 { color: #000; font-size: 16px; font-weight: bold; }
h4 { color: #000; font-size: 16px; font-weight: bold; }
h5 { color: #000; font-size: 16px; font-weight: bold; }
h6 { color: #000; font-size: 16px; font-weight: bold; }
.LargeText { color: #000; font-size: 14px; font-weight: normal; }
.SmallText { color: #000; font-size: 11px; font-weight: normal; }
.FinePrint { color: #000; font-size: 10px; font-weight: normal; }
.ColorText1 { color: #009; }
.ColorText2 { color: #900; }
img { border: 0; }
b { font-weight: bold; }
i { font-style: italic; }
pre { }
code { }
blockquote { }
ol { }
ul { }
#layoutBody { width: 760px; text-align: center; left: 50%; right: 50%; margin: 0 auto; padding: 0 auto; margin-top: 50px; }
#layoutLeftColumn { width: 150px; align: center; background-color: #F0EDBF; }
#layoutCenterColumn { background-color: #FBFAEF; }
#layoutRightColumn { width: 0px; align: center; background-color: #F0EDBF; }
#layoutHeader {  }
#layoutFooter {  }
.cube { align: center;  margin: 5px;  padding: 5px;  background:transparent;  border:2px solid #DDD; }
.cubeLabel { font-weight: bold; margin-top: 5px; padding:5px; text-align: left; background-color:#b4b28f; color:#000000; }

.custom1, .custom1 a { background: #F0EDBF; color: #3c3b30; }
.custom1light, .custom1light a { background: #f4f2cf; color: #3c3b30; }
.custom1lighter, .custom1lighter a { background: #fbfaef; color: #3c3b30; }
.custom1dark, .custom1dark a { background: #b4b28f; color: #000000; }
.custom1darker, .custom1darker a { background: #3c3b30; color: #f0edbf; }
.custom2, .custom2 a { background: #B3ADA4; color: #000000; }
.custom2light, .custom2light a { background: #c6c2bb; color: #000000; }
.custom2lighter, .custom2lighter a { background: #eceae8; color: #2d2b29; }
.custom2dark, .custom2dark a { background: #86827b; color: #000000; }
.custom2darker, .custom2darker a { background: #2d2b29; color: #dad7d2; }
            
     .ckeditorclass { background-color: #FBFAEF; background-image:none; margin: 20px; }
            
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
/* font: bold 13px Verdana; */
width: 126px; /* Main Menu Item widths */
border-bottom: 1px solid #ccc;
}

.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
/* border-bottom: 1px solid #778; */
/* border-right: 1px solid #778; */
border:	1px solid #3c3b30;
margin-bottom: -1px;
text-align: left;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #F0EDBF; /*background of tabs (default state)*/
color: #3c3b30;
}

.sidebarmenu ul li a:visited{
/* color: white; */
}

.sidebarmenu ul li a:hover{
background-color: #B3ADA4;
color: #000000;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 126px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
z-index: 1000;
}

.sidebarmenu a.subfolderstyle{
background: url(/admin/js/right.gif) no-repeat 97% 50%;
}


/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

	    #header{
			position: relative;
			background: #FFF url('../components/headImage.jpg') no-repeat 0px 0px;
			border-bottom: 2px #B3ADA4 solid;
			margin-left: auto;
			margin-right: auto;
			width: 760px;
			height: 180px;
		}
		#title{
			position: absolute;
			top:-40px;
			left:0px;
			width:760px;
			padding:10px;
			color: #3c3b30;
			font-size:20px;
			font-weight:bold;
			text-align:left;
			line-height: 30px;
			z-index: 20;
		}
		#subtitle{
			position: absolute;
			top:0px;
			left:0px;
			width:400px;
			color: #000000;
			font-size:12px;
			font-weight:bold;
			text-align:left;
			line-height: 20px;
			padding: 10px;
			z-index: 20;
		}
		#menu {
			position: absolute;
			top:0px;
			left:760px;
			width: 150px;
			z-index: 20;
		}
		
		#menu ul {
			margin: 0px;
			padding: 0px;	
			list-style: none;
		}
		
		#menu li {
		}
		
		#menu a {
			display: block;
			background: #eceae8;
			color: #2d2b29;
			filter:alpha(opacity=80);
			opacity:.80;
			margin-bottom: 5px;
			padding: 15px;
			text-decoration: none;
			text-align: left;
			font-size: 14px;
		}
		
		#menu a:hover {
			background: #b4b28f;
			color: #000000;
		}
		
		#menu .active a {
			background: #B3ADA4;
			color: #000000;
		}

		#menu .active:hover a {
		}
    
    